@charset "utf-8";*{margin:0;padding:0}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{margin:0;padding:0;font:14px/1 Arial,RobotoRegular,Helvetica,\5FAE\8F6F\96C5\9ED1,sans-serif}
table,td,tr,th{border-collapse:collapse;border-spacing:0;font-size:14px}
ol,ul{list-style:none}
li{list-style-type:none}
img{vertical-align:middle;border:0}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:normal}
.clear{clear:both;*zoom:1}
.clear:after{display:block;overflow:hidden;clear:both;height:0;visibility:hidden;content:"."}
a{text-decoration:none}
a:visited{text-decoration:none}
a:hover{text-decoration:none}
a:active{text-decoration:none}
::placeholder{color:#999}
body,html{min-width:1280px}
.fl{float:left}
.fr{float:right}
::-webkit-scrollbar{width:0}
::-webkit-scrollbar-track{background-color:#e6e6e6;border-radius:0px}
::-webkit-scrollbar-thumb{background-color:#cb0709}
::-webkit-scrollbar-thumb:window-inactive{background-color:#cb0709}
.w1600{width:100%;max-width:74%;margin:0 auto}
.adminbuy_Top{width:100%;height:80px;margin:0;padding:0;background-image:linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0));border-bottom:1px solid rgba(255,255,255,0.2);position:fixed;top:0;left:0;z-index:9999;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.adminbuy_Top .adminbuyTop_Main{width:100%;max-width:74%;height:auto;margin:0 auto;padding:0;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.adminbuyTop_Main .adminbuy_Logo{width:200px;height:60px;overflow:hidden;margin:10px 0;padding:0;float:left}
.adminbuy_Logo a{display:table-cell;vertical-align:middle;width:100%;height:60px;overflow:hidden;margin:0;padding:0}
.adminbuy_Logo a img{max-width:100%;height:auto;max-height:100%;margin:0;padding:0}
.adminbuy_Logo a img.logo1{display:inline-block}
.adminbuy_Logo a img.logo2{display:none}
.adminbuyTop_Main .adminbuyTop_Tel{width:50px;height:50px;margin:15px 10px;padding:0;float:right;position:relative}
.adminbuyTop_Tel a{display:block;width:100%;height:100%;margin:0;padding:0;background:url(../images/dot1.png) center top no-repeat;background-size:40px 45px;position:relative;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
.adminbuyTop_Tel a img{display:block;width:20px;height:20px;margin:auto;padding:0;position:absolute;left:0;top:0;right:0;bottom:0}
.adminbuyTop_Tel p{width:auto;height:auto;margin:0;padding:0;position:absolute;left:50%;top:100%;z-index:1;opacity:0;transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transform:translateX(-50%);transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
.adminbuyTop_Tel p span{display:block;width:auto;height:40px;overflow:hidden;line-height:40px;color:#fff;font-size:16px;margin:0 auto;padding:0 20px;border-radius:20px;background-color:#cb0709}
.adminbuyTop_Tel p i{display:block;width:12px;height:8px;overflow:hidden;margin:0 auto;padding:0;background:url(../images/jt12.png) 0 0 no-repeat;background-size:100% 100%}
.adminbuyTop_Tel:hover p{opacity:1}
.adminbuyTop_Main .adminbuyTop_ScBtn{width:50px;height:50px;margin:15px 0;padding:0 10px;float:right}
.adminbuyTop_ScBtn a{display:block;width:100%;height:100%;margin:0;padding:0;background:url(../images/dot1.png) center top no-repeat;background-size:40px 45px;position:relative;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
.adminbuyTop_ScBtn a img{display:block;width:20px;height:20px;margin:auto;padding:0;position:absolute;left:0;top:0;right:0;bottom:0}
.z_mask{width:100%;height:100%;position:fixed;left:0;top:80px;background:rgba(0,0,0,0.6);z-index:999;display:none}
.adminbuyTop_Search{width:100%;height:auto;margin:0;padding:40px 0;border-radius:0 0 40px 40px;position:fixed;left:0;top:80px;z-index:999;transform:translateY(80px);background:linear-gradient(to right,#cb0709,#b20204);transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;text-align:center;opacity:0;visibility:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.adminbuyTop_Search.on{transform:translateY(0px);visibility:inherit;opacity:1}
.adminbuyTop_Search form{width:40%;height:60px;margin:0 auto;padding:0 100px 0 0;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.adminbuyTop_Search form .scIpt{width:100%;height:60px;overflow:hidden;margin:0;padding:0;border-radius:30px 0 0 30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.adminbuyTop_Search form .scIpt input{display:block;width:100%;height:60px;overflow:hidden;line-height:60px;color:#505050;font-size:17px;white-space:nowrap;text-overflow:ellipsis;margin:0;padding:0 30px;background-color:#fff;border:0;outline:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.adminbuyTop_Search form .scIpt input::-moz-placeholder{color:#aaa}
.adminbuyTop_Search form .scIpt input:-ms-input-placeholder{color:#aaa}
.adminbuyTop_Search form .scIpt input::-webkit-input-placeholder{color:#aaa}
.adminbuyTop_Search form .scBtn{width:100px;height:60px;overflow:hidden;margin:0;padding:0;border-radius:0 30px 30px 0;position:absolute;top:0;right:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.adminbuyTop_Search form .scBtn input{display:block;width:100%;height:60px;overflow:hidden;margin:0;padding:0;background:#cb0709 url(../images/ssbtn2.png) center center no-repeat;background-size:40px 40px;border:0;outline:none;cursor:pointer}
.adminbuyTop_right{width:calc(100% - 220px);float:right}
.fxd .adminbuy_Top{background-image:none;background-color:#fff;box-shadow:0 5px 10px 0 rgba(0,0,0,0.1)}
.fxd .adminbuy_Logo a img.logo1{display:none}
.fxd .adminbuy_Logo a img.logo2{display:inline-block}
.adminbuy_Nav{width:calc(100% - 90px);height:auto;margin:0 20px 0 0;padding:0 20px 0 0;float:right;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.adminbuy_Nav li,.adminbuy_Nav a{text-decoration:none;list-style:none}
.adminbuy_Nav::-webkit-scrollbar{display:none}
.adminbuy_Nav .nav_list{width:100%;margin:0 auto;-webkit-box-sizing:border-box;box-sizing:border-box}
.adminbuy_Nav .nav_list > ul > li{display:inline-block;width:13.428%;position:relative;list-style:none;margin:0 1% 0 0;padding:0;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.adminbuy_Nav .nav_list > ul > li:last-child{background:none;margin:0}
.adminbuy_Nav .nav_list > ul > li > a{display:inline-block;width:100%;line-height:50px;color:#fff;font-size:17px;text-align:center;padding:15px 0;margin:0;text-decoration:none;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.adminbuy_Nav .nav_list > ul > li:hover,.adminbuy_Nav .nav_list > ul > li.active{}
.adminbuy_Nav .nav_list > ul > li:hover > a,.adminbuy_Nav .nav_list > ul > li.active > a{color:#fff}
.adminbuy_Nav .nav_list > ul > li > a > em{display:block;width:2px;height:0;overflow:hidden;margin:0 0 0 -1px;padding:0;background-color:#fff;position:absolute;left:50%;bottom:0;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
.adminbuy_Nav .nav_list > ul > li:hover > a > em,.adminbuy_Nav .nav_list > ul > li.active > a > em{height:15px}
.adminbuy_Nav .nav_list > ul > li i{display:inline-block;width:20px;height:20px;background:url(../images/down.png) center center no-repeat;background-size:10px 10px;vertical-align:middle;cursor:pointer;margin:0;display:none}
.adminbuy_Nav .nav_list > ul > li i.cur{background:url(../images/up.png) center center no-repeat;background-size:10px 10px;text-decoration:none}
.adminbuy_Nav .nav_list > ul > li ul{display:none;position:absolute;left:-10%;top:80px;z-index:9;width:120%;background-color:#fff;border-top:2px solid #cb0709;box-shadow:0 4px 6px rgba(0,0,0,0.1);border-radius:0 0 2px 2px}
.adminbuy_Nav .nav_list > ul > li:hover ul{display:block}
.adminbuy_Nav .nav_list > ul > li ul li{width:100%;margin:0 auto;padding:0;border-bottom:1px solid rgba(85,87,89,0.1)}
.adminbuy_Nav .nav_list > ul > li ul li:last-child{border:0}
.adminbuy_Nav .nav_list > ul > li ul li a{display:block;width:100%;height:40px;overflow:hidden;line-height:40px;color:#555;font-size:14px;text-align:center;white-space:nowrap;text-overflow:ellipsis;margin:0 auto;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.adminbuy_Nav .nav_list > ul > li ul li a:hover{color:#cb0709}
.adminbuy_Nav .nav_list > ul > li ul li.i{background:url(../images/you.svg) center right 10px no-repeat;background-size:12px 12px;}
.adminbuy_Nav .nav_menu{display:none}
.fxd .adminbuy_Nav .nav_list > ul > li > a{color:#333}
.fxd .adminbuy_Nav .nav_list > ul > li:hover > a,.fxd .adminbuy_Nav .nav_list > ul > li.active > a{color:#cb0709}
.fxd .adminbuy_Nav .nav_list > ul > li > a > em{background-color:#cb0709}

.adminbuy_Nav .nav_list > ul > li ul li{position:relative}
.adminbuy_Nav .nav_list > ul > li ul li ul{left:100%;width:100%;top:0;border-top:0;border-left:2px solid #cb0709;z-index:999;display:none!important}
.adminbuy_Nav .nav_list > ul > li ul li:hover ul{display:block!important}
.fxd .adminbuy_Nav .nav_list > ul > li > a{color:#333}
.fxd .adminbuy_Nav .nav_list > ul > li:hover > a,.fxd .adminbuy_Nav .nav_list > ul > li.active > a{color:#cb0709}
.fxd .adminbuy_Nav .nav_list > ul > li > a > em{background-color:#cb0709}
.adminbuyFoot{width:100%;height:auto;overflow:hidden;margin:0 auto 0;padding:60px 0 0;background-color:#f9f9f9;border-top:8px solid #cb0709;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.adminbuyIdx_Links{width:100%;max-width:74%;height:auto;overflow:hidden;margin:20px auto;padding:0 0 20px;border-bottom:1px solid #e5e5e5}
.adminbuyIdx_Links .adminbuyLinks_Tit{width:140px;height:40px;overflow:hidden;line-height:40px;color:#cb0709;font-size:18px;font-weight:bold;margin:0;padding:0;float:left}
.adminbuyLinks_Tit i{display:block;width:36px;height:40px;overflow:hidden;margin:0 13px 0 0;padding:4px 0 0;background:url(../images/dot1.png) center top no-repeat;background-size:100% 100%;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.adminbuyLinks_Tit i img{display:block;width:20px;height:20px;margin:8px auto;padding:0}
.adminbuyIdx_Links .adminbuyLinks_List{width:calc(100% - 140px);width:-webkit-calc(100% - 140px);width:-moz-calc(100% - 140px);width:-o-calc(100% - 140px);height:auto;overflow:hidden;margin:0;padding:0;float:right}
.adminbuyLinks_List a{display:inline-block;width:auto;height:40px;line-height:40px;color:#999;font-size:15px;margin:0;padding:0 15px;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
.adminbuyLinks_List a:hover{color:#cb0709}
.adminbuyFoot .adminbuyFoot_Main{width:100%;max-width:74%;height:auto;margin:0 auto 40px;padding:0}
.adminbuyFoot_Main .adminbuyFoot_Nav{width:50%;height:auto;margin:0;padding:0;float:left}
.adminbuyFoot_Nav ul li{width:25%;height:auto;margin:0;padding:0 15px;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.adminbuyFoot_Nav ul li p{width:100%;height:30px;overflow:hidden;line-height:30px;color:#333;font-size:18px;font-weight:bold;margin:0 0 30px -20px;padding:0}
.adminbuyFoot_Nav ul li p i{display:block;width:12px;height:14px;overflow:hidden;margin:8px 8px 8px 0;padding:0;background:url(../images/dot1.png) center top no-repeat;background-size:100% 100%;float:left}
.adminbuyFoot_Nav ul li a{display:block;width:100%;height:30px;overflow:hidden;line-height:30px;color:#999;font-size:15px;white-space:nowrap;text-overflow:ellipsis;margin:0 auto 5px;padding:0;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
.adminbuyFoot_Nav ul li a:hover{color:#cb0709}
.adminbuyFoot_Main .adminbuyFoot_Contact{width:25%;height:auto;margin:0;padding:0 0 0 20px;float:left}
.adminbuyFoot_Contact dl dd{width:100%;overflow:hidden;margin:0 auto 20px;padding:0}
.adminbuyFoot_Contact dl dd:last-child{margin:0 auto}
.adminbuyFoot_Contact dl dd p{width:100%;height:30px;overflow:hidden;line-height:30px;color:#333;font-size:18px;font-weight:bold;margin:0 auto 5px;padding:0}
.adminbuyFoot_Contact dl dd p i{display:block;width:22px;height:25px;overflow:hidden;margin:2px 10px 0 0;padding:3px 0 0;background:url(../images/dot1.png) center top no-repeat;background-size:100% 100%;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.adminbuyFoot_Contact dl dd p i img{display:block;width:15px;height:15px;margin:3.5px auto 0;padding:0}
.adminbuyFoot_Contact dl dd .adminbuyFoot_Tel{width:100%;height:auto;overflow:hidden;line-height:50px;color:#333;font-family:"Impact";font-size:38px;margin:0 auto;padding:0}
.adminbuyFoot_Contact dl dd span{display:block;width:100%;height:auto;max-height:50px;overflow:hidden;line-height:25px;color:#999;font-size:15px;word-break:break-all;margin:0 auto;padding:0;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.adminbuyFoot_Main .adminbuyFoot_Ewm{width:20%;height:auto;margin:0;padding:0;float:right}
.adminbuyFoot_Ewm p{width:100%;height:auto;overflow:hidden;line-height:30px;color:#333;font-size:18px;font-weight:bold;text-align:center;margin:0 auto 20px;padding:0}
.adminbuyFoot_Ewm .EwmImg{width:180px;height:180px;overflow:hidden;margin:0 auto 5px;padding:9px;border:1px solid #e5e5e5;border-radius:6px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.adminbuyFoot_Ewm .EwmImg img{display:block;width:160px;height:160px;overflow:hidden;margin:0 auto;padding:0;border-radius:4px}
.adminbuyFoot_Ewm span{display:block;height:auto;overflow:hidden;line-height:30px;color:#999;font-size:15px;text-align:center;margin:0 auto;padding:0}
.adminbuyFoot .adminbuyFoot_Copy{width:100%;height:auto;overflow:hidden;margin:0 auto;padding:20px 0;background-color:#cb0709;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.adminbuyFoot_Copy .adminbuyFootCopy_Main{width:100%;max-width:74%;overflow:hidden;margin:0 auto;padding:0}
.adminbuyFootCopy_Main p{width:auto;height:auto;overflow:hidden;line-height:40px;color:#fff;font-size:15px;margin:0;padding:0}
.adminbuyFootCopy_Main p a{line-height:40px;color:#fff;font-size:15px}
.pagebar{padding:20px;overflow:hidden;clear:both}
.pagebar .pagination{display:flex;justify-content:center;margin-top:10px}
.pagination a{background:#fff;border:1px solid #ccc;color:#333;font-size:12px;padding:8px 10px;margin:0 2px;border-radius:3px;line-height:100%}
.pagination span{color:#333;font-size:12px;padding:7px 2px;margin:0 2px;border-radius:3px}
.pagination a:hover{color:#333;border:1px solid #333}
.pagination a.page-num-current{color:#fff;background:#333;border:1px solid #333}
.pagination .st{font-family:宋体}
.text-secondary{text-align:center;padding:20px 0}
.footpf{position:fixed;right:0;top:30%;transform:translateY(-50%);z-index:998}
.footpf .side1{width:50px;height:170px;background-image:linear-gradient(45deg,#cb0709,#cb0709);text-align:center;transition:all 0.5s;display:flex;align-items:center;justify-content:center;position:relative;top:51px}
.footpf .side1 a,.footpf .side1 img,.footpf .side1 i,.side1 span{display:block}
.footpf .side1 i{margin:10px auto;width:1px;height:20px;background:#fff;transition:all 0.5s ease}
.footpf .side1 span{color:#fff;font-size:16px;writing-mode:vertical-lr;width:25px;margin:0 auto;font-family:got;letter-spacing:2px}
.footpf .side1:hover{background:#cb0709}
.footpf .side1:hover a img{animation:jitter 0.5s}
.footpf .side{height:50px;position:absolute;transition:all 0.5s}
.footpf .side a{display:block;width:100%;height:100%;font-size:0}
.footpf .side i,.footpf .side span{display:inline-block;vertical-align:middle;height:100%;line-height:50px}
.footpf .side i{width:50px;height:50px;transition:all 0.3s;position:relative;background-image:linear-gradient(45deg,#cb0709,#cb0709)}
.footpf .side i:before{content:"";position:absolute;width:24px;height:24px;left:50%;top:50%;transform:translate(-50%,-50%)}
.footpf .side span{text-align:center;line-height:50px;background:#cb0709;font-size:15px;color:#fff;transition:all 1s}
.footpf .side:hover{right:0}
.footpf .side2{top:171px;right:-90px;width:140px}
.footpf .side2 i:before{background:url(../images/pf_ico.png) 0 0 no-repeat}
.footpf .side2 span{width:90px}
.footpf .side3{right:-150px;width:200px;top:222px}
.footpf .side3 i:before{background:url(../images/pf_ico.png) -24px 0 no-repeat}
.footpf .side3 span{width:150px}
.footpf .side4{right:-90px;width:140px;top:273px;cursor:pointer}
.footpf .side4 i:before{background:url(../images/pf_ico.png) -2px -24px no-repeat}
.footpf .side4 span{width:90px;font-size:14px}
.footpf .qcodePic{width:100%;position:absolute;max-width:141px;top:50px;left:0;display:none;z-index:99;text-align:center}
.footpf .qcodePic img{width:100%}
.footpf .side4:hover .qcodePic{display:block}
.footpf .side5{right:-90px;width:140px;top:324px;cursor:pointer}
.footpf .side5 i:before{background:url(../images/pf_ico.png) -26px -26px no-repeat}
.footpf .side5 span{width:90px}
#KFRightScreen{z-index:997!important}
.adminbuy_cn img{max-width:100% !important;height:auto !important;display:inline-block}
.adminbuy_cn p{text-wrap:inherit !important}
.adminbuy_cn p span{text-wrap:inherit !important}